define timeperiod {
	timeperiod_name Dell-24x7
	alias           24 Hours A Day, 7 Days A Week
	sunday          00:00-24:00
	monday          00:00-24:00
	tuesday         00:00-24:00
	wednesday       00:00-24:00
	thursday        00:00-24:00
	friday          00:00-24:00
	saturday        00:00-24:00
}

define timeperiod {
	timeperiod_name dellworkhours
	alias           Normal Work Hours
	monday          09:00-17:00
	tuesday         09:00-17:00
	wednesday       09:00-17:00
	thursday        09:00-17:00
	friday          09:00-17:00
}

define timeperiod {
	timeperiod_name			24x7
	alias				24 Hours A Day, 7 Days A Week
	sunday				00:00-24:00
	friday				00:00-24:00
	saturday			00:00-24:00
	wednesday			00:00-24:00
	thursday			00:00-24:00
	monday				00:00-24:00
	tuesday				00:00-24:00
}

define timeperiod {
	timeperiod_name			7x4
	alias				7am to 4pm weekdays (Normal ESS work time)
	friday				07:00-16:00
	wednesday			07:00-16:00
	thursday			07:00-16:00
	monday				07:00-16:00
	tuesday				07:00-16:00
}

define timeperiod {
	timeperiod_name			8x5
	alias				"Normal" Working Hours
	friday				08:00-17:00
	wednesday			08:00-17:00
	thursday			08:00-17:00
	monday				08:00-17:00
	tuesday				08:00-17:00
}

define timeperiod {
	timeperiod_name			9x5
	alias				Other Working Hours
	friday				09:00-17:00
	wednesday			09:00-17:00
	thursday			09:00-17:00
	monday				09:00-17:00
	tuesday				09:00-17:00
}

define timeperiod {
	timeperiod_name			Dev Dispatcher
	alias				Dev Dispatcher on dev-webprod off during the summer
	september 1 - june 30 / 1	00:00-24:00
}

define timeperiod {
	timeperiod_name			EGN Dome WWWInterface
	alias				egn-dome-wwwinterface off during the summer/fall
	december 1 - april 20 / 1	00:00-24:00
}

define timeperiod {
	timeperiod_name			Listserv_hours
	alias				Hours when Listserv is operational
	sunday				00:35-23:45
	friday				00:35-23:45
	saturday			00:35-23:45
	wednesday			00:35-23:45
	thursday			00:35-23:45
	monday				00:35-23:45
	tuesday				00:35-23:45
}

define timeperiod {
	timeperiod_name			Outside 8x5
	alias				Offhours 8x5
	sunday				00:00-24:00
	friday				17:00-24:00,00:00-08:00
	saturday			00:00-24:00
	wednesday			17:00-24:00,00:00-08:00
	thursday			17:00-24:00,00:00-08:00
	monday				17:00-24:00,00:00-08:00
	tuesday				17:00-24:00,00:00-08:00
}

define timeperiod {
	timeperiod_name			Except 23:55-6:05
	alias				Hours except 23:55 to 6:05
	sunday				06:05-23:55
	friday				06:05-23:55
	saturday			06:05-23:55
	wednesday			06:05-23:55
	thursday			06:05-23:55
	monday				06:05-23:55
	tuesday				06:05-23:55
}

define timeperiod {
	timeperiod_name			Except 23:55-3:05
	alias				Hours except 23:55 to 3:05
	sunday				03:05-23:55
	friday				03:05-23:55
	saturday			03:05-23:55
	wednesday			03:05-23:55
	thursday			03:05-23:55
	monday				03:05-23:55
	tuesday				03:05-23:55
}

define timeperiod {
	timeperiod_name			none
	alias				No Time Is A Good Time
}

define timeperiod {
	timeperiod_name			nonworkhours
	alias				Non-Work Hours
	sunday				00:00-24:00
	friday				00:00-09:00,17:00-24:00
	saturday			00:00-24:00
	wednesday			00:00-09:00,17:00-24:00
	thursday			00:00-09:00,17:00-24:00
	monday				00:00-09:00,17:00-24:00
	tuesday				00:00-09:00,17:00-24:00
}

define timeperiod {
	timeperiod_name			roxen-devedit
	alias				Daytime hours for Roxen devedit response check
	sunday				06:00-21:00
	friday				06:00-21:00
	saturday			06:00-21:00
	wednesday			06:00-21:00
	thursday			06:00-21:00
	monday				06:00-21:00
	tuesday				06:00-21:00
}

define timeperiod {
	timeperiod_name			score_hours
	alias				Score: available from 7:30am until 2:00am the following morning
	sunday				00:00-02:00,07:30-24:00
	friday				00:00-02:00,07:30-24:00
	saturday			00:00-02:00,07:30-24:00
	wednesday			00:00-02:00,07:30-24:00
	thursday			00:00-02:00,07:30-24:00
	monday				00:00-02:00,07:30-24:00
	tuesday				00:00-02:00,07:30-24:00
}

define timeperiod {
	timeperiod_name			win_tdpexecc
	alias				Check for TSM Exchange backup process
	friday				10:15-12:00,13:00-17:00
	saturday			10:15-12:00,13:00-17:00
	wednesday			10:15-12:00,13:00-17:00
	thursday			10:15-12:00,13:00-17:00
	monday				10:15-12:00,13:00-17:00
	tuesday				10:15-12:00,13:00-17:00
}

define timeperiod {
	timeperiod_name			Except 11:55-12:10
	alias				Except 11:55pm to 12:10am
	friday				00:10-23:55
	saturday			00:10-23:55
	sunday				00:10-23:55
	monday				00:10-23:55
	tuesday				00:10-23:55
	wednesday			00:10-23:55
	thursday			00:10-23:55
}

define timeperiod {
	timeperiod_name			Except 11:45-12:05
	alias				Except 11:45pm to 12:05am
	friday				00:05-23:45
	saturday			00:05-23:45
	sunday				00:05-23:45
	monday				00:05-23:45
	tuesday				00:05-23:45
	wednesday			00:05-23:45
	thursday			00:05-23:45
}

define timeperiod {
	timeperiod_name			Except 1-3am
	alias				Except 1:00am to 3:00am
	friday				00:00-01:00,03:00-24:00
	saturday			00:00-01:00,03:00-24:00
	sunday				00:00-01:00,03:00-24:00
	monday				00:00-01:00,03:00-24:00
	tuesday				00:00-01:00,03:00-24:00
	wednesday			00:00-01:00,03:00-24:00
	thursday			00:00-01:00,03:00-24:00
}

define timeperiod {
	timeperiod_name			Gearman server
	alias				Gearman server restart
	sunday				00:00-00:15
}

define timeperiod {
	timeperiod_name			Gearman server online
	alias				Except Gearman server restart
	day 1 - -1			00:00-24:00
	exclude				Gearman server
}

define timeperiod {
	timeperiod_name			23:15-23:45 Tue and Fri
	alias				11:15pm to 11:45pm Tuesday and Friday
	tuesday				23:15-23:45
	friday				23:15-23:45
}

define timeperiod {
	timeperiod_name			Except 23:15-23:45 Tue and Fri
	alias				All times except 11:15pm to 11:45pm on Tuesday and Friday
	day 1 - -1			00:00-24:00
	exclude				23:15-23:45 Tue and Fri
}

define timeperiod {
	timeperiod_name			4am-9am daily
	alias				4am to 9am every day
	day 1 - -1			04:00-09:00
}

define timeperiod {
	timeperiod_name			9am-4am daily
	alias				9am to 4am every day (all times except 4am-9am)
	day 1 - -1			00:00-24:00
	exclude				4am-9am daily
}

define timeperiod {
	timeperiod_name			3am-4am daily
	alias				3am to 4am every day
	day 1 - -1			03:00-04:00
}

define timeperiod {
	timeperiod_name			4am-3am daily
	alias				4am to 3am every day (all times except 3am-4am)
	day 1 - -1			00:00-24:00
	exclude				3am-4am daily
}

define timeperiod {
	timeperiod_name			9am-3am daily
	alias				9am to 3am every day (all times except 3am-9am)
	day 1 - -1			00:00-24:00
	exclude				3am-4am daily, 4am-9am daily
}

define timeperiod {
	timeperiod_name			Exchange MBX busy
	alias				Exchange Mailbox servers are busy
	friday				17:00-24:00
	saturday			00:00-24:00
	sunday				00:00-24:00
	monday				00:00-15:00
}

define timeperiod {
	timeperiod_name			Exchange MBX OK
	alias				Exchange Mailbox servers are not busy
	friday				00:00-17:00
	monday				15:00-24:00
	tuesday				00:00-24:00
	wednesday			00:00-24:00
	thursday			00:00-24:00
}

define timeperiod {
	timeperiod_name			Exclude Cognos App Server Restart
	alias				Exclude daily restart time of Cognos App Server
	day 1 - -1			05:05-24:00,00:00-04:40
}

